﻿body {
    font-family: "Segoe UI",SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

#page-content-wrapper { 
    width: 100%;
    border-top: 5px solid #eee;
    margin-top: 5px;
}

#n-div .header_bar {
    padding-top: 0;
}
#n-div .mobileNav { 
    display: none;
}

#n-div .header_bar .header_bar_logo { 
    padding: 15px 15px 5px 15px;
    color: #000;
    /*font-size: 2em;*/
}

#n-div .active-tab { 
    background: #f0f0f0 !important;
}

#n-div .header_bar .title_text { 
    margin-top: 5px;
    font-family: 'SegoeUI';
}

#n-div .header_bar .title_text > a { 
    text-decoration: none;
    color: #000;
}

#n-div #topNav .menu-text { 
    font-size: 15px;
}

.external-menu header {
    background-color: #3b3b3b;
}

#n-div #topNav.nav-pills > li > a:focus {
    padding: 7px 13px;
    margin-right: 2px;
}
#n-div .searchBar {
    color: #505050;
    background: #fff;
    width: 240px;
    padding: 1px 0 1px 7px;
    height: 27px;
    border: 1px solid #777777;
    margin-right: 50px;
}

#n-div .mobileSearchBox {
    display: none;
}

#n-div .searchBar .icon-search_NOcircle_dark {
    position: relative;
    top: 3px;
    cursor: pointer;
    padding: 7px;
}

#n-div .searchBar .icon-search_NOcircle_dark:focus {
    padding: 5px;
}

#n-div .searchBar input[type=text], #n-div .searchBar input[type=text]:focus {
    border: none;
    width: 85%;
}

#n-div .quickLinks .searchBar input[type=text] {
    height: 22px;
}

#n-div .header_bar .topbar_search .menu_item {
    padding: 15px;
    padding-bottom: 8px;
}

#n-div .dropdownIcon {
    font-size: 5px;
    color: #505050;
    margin: 0 5px;
    top: -2px;
}

#n-div #topNav .dropdownIcon {
    position: relative;
    top: -2px;
}

#n-div .subMenuWrapper a:active, #n-div .subMenuWrapper a:focus, #n-div .subMenuWrapper a:hover, #n-div .subMenuWrapper a:link, #n-div .subMenuWrapper a:visited {
    color: #1570a6;
    text-decoration: none;
    font-size: 13.3px;
    outline-color: #1570a6;
}

#n-div .subMenuWrapper {
    width: 62%;
    position: absolute;
    border: 1px solid #ccc;
    border-width: 0;
    background-color: #f0f0f0;
    color: #505050;
    font-size: 1.9em;
    padding: 0 10px;
    overflow-y: auto;
    z-index: 999;
    display: none;
    border-right: 1px;
    border-right-style: solid;
    border-color: #e9e9e9;
    z-index: 9999;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#n-div .subMenuWrapper .menuContainer {
    display: inline-block;
    vertical-align: top;
    padding: 15px 5px;
    width: 185px;
    font-size: .5em;
}

@media (max-width:1024px) {
    #n-div .subMenuWrapper .menuContainer {
        display: inline-block;
        vertical-align: top;
        padding: 15px 5px;
        width: 310px;
        font-size: .5em;
        border: medium 5px solid;
    }
}

@media (min-width:768px) and (max-width:950px) {
    #n-div .subMenuWrapper .menuContainer {
        display: inline-block;
        vertical-align: top;
        padding: 15px 5px;
        width: 240px;
        font-size: .5em;
        border: medium 1px solid;
    }
}

#n-div .seeAllMenu {
    right: 0;
    font-size: 13.3px;
    padding: 10px;
    text-align: right;
    bottom: 7px;
}

#n-div #topNav .subMenuWrapper ul {
    text-decoration: none;
    list-style-type: none;
    position: relative;
    margin: 0;
    padding: 0;
}

#n-div #topNav .subMenuWrapper ul li {
    text-decoration: none;
    margin: 7px 0;
}

#n-div #topNav .subMenuWrapper .title_category {
    font-size: 1.4em;
    margin-top: 6px;
    margin-bottom: 12px;
}
#n-div #topNav .subMenuWrapper ul li.title_category {
    line-height: 25px !important;
}

#n-div #topNav.nav-pills > li, #n-div #topNav1.nav-pills > .main-item {
    border: 1px dashed transparent;
}

#n-div #topNav.nav-pills > li:focus, #n-div #topNav1.nav-pills > .main-item:focus {
    border: 1px dashed #fff;
    box-shadow: 0 0 0 1px #fff inset;
    outline: 0px dashed transparent;
    background-color: #0083a9;
}

.subMenuWrapper a:focus, #n-div a:focus, #n-div li:focus, #n-div span:focus, #n-div div[tabindex]:focus, #n-div input:focus, #n-div ul.socialShare:focus {
    outline: 1px dashed;
    outline-offset: -2px;
}

a.skippy {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    padding: 2px;
    display: inline-block;
    margin: 3px;
    width: 180px;
    height: 26px;
    color: #1570a6;
    text-decoration: none;
    font-size: 14px;
}

a.skippy:focus {
    position: relative;
    overflow: auto;
    top: 5px;
    left: 0;
    margin: 10px auto;
    text-align: center;
    text-decoration: none;
    padding: 2px;
    outline: 1px dashed;
    outline-offset: -2px;
}

.skipp-div {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: fixed;
    z-index: 3000002;
    border-bottom: 2px solid #505050;
    background-color: #fff;
    height: auto;
    top: -4px;
    padding: 1px 0;
}

/*top nav sub-navigation structure changes*/

#n-div.clrfix:before, #n-div.clrfix:after, .row1.clrfix:before, .row1.clrfix:after {
    display: table;
    content: " ";
}
.container1 {
    clear:both;
}


#n-div.clrfix:after, .row1.clrfix:after {
    clear: both;
}

#n-div .n-container {
    max-width: calc(1600px + 10%);
    margin: 0 auto;
    padding: 0 4.9%;
}

#n-div .row1.clrfix.pull-left {
    float: left !important;
}

.external-menu header {
    padding-left:0px;
}

#n-div .n-container .n-col-4.header_bar_logo {
    padding-left: 0px;
    max-width: 350px;
}

#n-div .searchNav, .evaluateTopNavProduct {
    display: inline-block;
}
#n-div .searchNav a {
    padding: 8px 15px;
}

#n-div #topNav.nav-pills > li, #n-div #topNav1.nav-pills > div {
    border: 1px dashed transparent;
}
#n-div #topNav.nav-pills > div > a {
    padding: 8px 15px;
}
#n-div .nav-pills > div {
    cursor: pointer;
}

#n-div .nav-pills > div {
    float: left;
}

#n-div .nav > div {    
    display: block;
}
#n-div .nav > div > a {
    position: relative;
    display: block;
}

@media screen and (min-width:768px) and (max-width: 991px) {
    #n-div .visiblein-xs.visiblein-sm {
        display: block !important;
    }

    #n-div .visiblein-lg, #n-div .visiblein-md {
        display: none !important;
    }

    #n-div .row1 {
        padding: 0px;
    }
}
@media screen and (max-width: 767px) {
    #n-div .n-container { 
        padding: 0 15px;
    }

    #n-div .n-container .n-col-4.header_bar_logo { 
        padding-left: 0px;
    }

    #n-div .n-row.header_bar { 
        margin-left: 0px;
    }

    #n-div .visiblein-xs.visiblein-sm {
        display: block !important;
    }

    #n-div .visiblein-lg, #n-div .visiblein-md {
        display: none !important;
    }
    
    #n-div #topNav1.nav-pills > div.active > .topNavItem,
    #n-div #topNav1.nav-pills > div.active > .topNavItem :hover,
    #n-div #topNav1.nav-pills > div.active > .topNavItem :focus,
    #n-div #topNav1.nav-pills > div > .topNavItem :hover {
        color: #fff;
        background: none;
    }

    #n-div #topNav1 .subMenuWrapper {
        background: #00bcf2;
        position: relative;
        padding: 0 10px;
        width: auto;
        border: none;
        padding: 0;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer {
        display: block;
        width: 100%;
        padding: 0;
        padding-left: 1px;
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer.seeAllMenu {
        position: relative;
        bottom: 0;
        left: 0;
        font-size: 13px;
        margin: 0;
        padding: 10px;
        color: #fff;
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer.seeAllMenu a {
        color: #fff;
        text-decoration: none;
        border-bottom: none;
    }

    #n-div #topNav1 .subMenuWrapper .title_category {
        color: #fff;
        font-size: 13px;
        padding: 10px;
        margin: 0;
    }

    #n-div #topNav1 .menu-text {
        font-size: 13px;
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer .title_category .dropdownIcon.icon-scroll_arrow_down_dark:before {
        content: "\e615";
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer.active .title_category .dropdownIcon.icon-scroll_arrow_down_dark:before {
        content: "\e612";
    }

    #n-div #topNav1 .subMenuWrapper ul {
        background: #00bcf2;
        padding-left: 1px;
    }

}

@media (min-width: 992px) {
    #n-div .n-container .n-col-4 { 
        width: 33.33333333333333%;
        float: left;
    }

    #n-div .n-container .n-col-8 { 
        width: 66.66666666666666%;
        float: left;
    }
    #n-div .visiblein-sm, #n-div .visiblein-xs {
        display: none !important;
    }
    #n-div .mobileNav {
        margin-top: 25px;
    }

    #n-div .padding-25-top {
        padding-top: 25px;
    }
}

@media (max-width: 991px) {
    #n-div #topNav1 .dropdownIcon {
        color: #fff;
        margin-left: 20px;
    }
    #n-div #topNav1 .main-item.active .topNavItem .dropdownIcon.icon-scroll_arrow_down_dark:before, #n-div #topNav1 .menu-group .title_category.active .submenuItem .dropdownIcon.icon-scroll_arrow_down_dark:before {
        content: "\e612";
    }
    #n-div .mobileNav {
        display: inline-block !important;
    }
    #n-div #topNav1 {
        display: none;
    }
    #n-div #menu-toggle {
        display: block !important;
        background: none;
        border: 0;
        margin-top: 11px;
        border-radius: 0px;
    }

    #n-div #menu-toggle:focus {
        outline: 1px dashed;
        background-color: #ebebeb;
    }
    
    #n-div .mobile_menu.menu-btn {
        padding: 6px 12px;
        font-size: 14px;
        font-weight: normal;
        line-height: 1.428571429;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        cursor: pointer;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
    }
    #n-div .header_bar .title_text {
        float: left !important;
    }

    #n-div #menu-toggle.mobile_menu i.dropdownIcon {
        font-size: 7px;
    }
    #n-div .mobileNav a {
        margin: 5px 10px;
        text-decoration: none;
        cursor: pointer;
    }
    #n-div #topNav1.nav-pills > .main-item.active, #n-div #topNav1.nav-pills > .main-item:hover, .subMenuWrapper .title_category:hover, #n-div #topNav1 .subMenuWrapper .menuContainer.seeAllMenu:hover, #n-div #topNav1.nav-pills .subMenuWrapper .menu-group .level2 a:hover, #n-div #topNav1.nav-pills .subMenuWrapper .menu-group .level2 a:focus {
        background: #0083a9;
    }
    #n-div #topNav1.nav-pills > .main-item.active + div.subMenuWrapper {
        background: #0083a9 !important;
        padding-left: 10px;
    }

    #n-div #topNav1 .subMenuWrapper {
        background: #00bcf2;
        position: relative;
        width: auto;
        border: none;
        padding: 0;
        color: #fff;
        border-bottom: 1px solid #fff;
    }

    #n-div #topNav1 .subMenuWrapper ul.margin0 {
        margin: 0;
        padding-left: 0;
        background: none;
    }
    #n-div #topNav1.nav-pills > .main-item.active + div.subMenuWrapper .menuContainer {
        background: #00bcf2;
    }
    #n-div #topNav1.nav-pills > .main-item.active + div.subMenuWrapper .menuContainer.seeAllMenu {
        background: #00bcf2;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    #n-div #topNav1 .subMenuWrapper .menuContainer {
        display: block;
        width: 100%;
        padding: 0;
        padding-left: 0px;
    }
    #n-div #topNav1 .subMenuWrapper .title_category.active .submenuItem {
        background: #0083a9;
        width: 100%;
        text-align: left;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        border-left: 0px;
        border-right: 0px;
    }

    #n-div #topNav1 .menu-group:first-child .title_category .submenuItem {
        border-top: 0px;
    }

    #n-div #topNav1 .menu-group.active-main {
        background-color: #0083a9 !important;
    }

    #n-div #topNav1 .menu-group .level2 {
        margin-left: 10px;
        background: #00bcf2;
        padding-left: 1px;
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer.seeAllMenu {
        position: relative;
        bottom: 0;
        left: 0;
        font-size: 13px;
        margin: 0;
        padding: 10px;
        color: #fff;
    }

    #n-div #topNav1 .subMenuWrapper .menuContainer.seeAllMenu a {
        color: #fff;
        text-decoration: none;
        border-bottom: none;
    }

    #n-div #topNav1.nav {
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }
    #n-div #topNav1.nav-pills > div .topNavItem {
        padding: 8px 15px;
        padding: 8px 15px;
        width: 100%;
        text-align: left;
        background: transparent;
        border-top: 0px;
        border-left: 0px;
        border-right: 0px;
    }

    #n-div #topNav1.nav-pills > div .topNavItem:focus, #n-div #topNav1 .subMenuWrapper .title_category .submenuItem:focus, #n-div #topNav1.nav-pills .subMenuWrapper .menu-group .level2 a.focus:hover, #n-div #topNav1.nav-pills .subMenuWrapper .menu-group .level2 a.focus:focus {
        outline: 1px dashed;
        outline-offset: -2px;
        background: #0083a9;
    }

    #n-div #topNav1.nav-pills .subMenuWrapper .menu-group .level2 a.focus {
        outline: 1px dashed;
        outline-offset: -2px;
        background: #0083a9;
    }

    #n-div #topNav1.nav-pills > div > a, #n-div #topNav1.nav-pills > div > a:hover, #n-div #topNav1 > div > .topNavItem, #n-div #topNav1 > div > .topNavItem:hover {
        color: #fff;
        background: #0083a9;
    }
    #n-div #topNav1.nav-pills > div a, #topNav1 > div > .topNavItem {
        border-bottom: 1px solid #fff;
    }

    #n-div #topNav1.nav-pills .level2 a {
        border-bottom: 1px solid #fff;
        display: block;
        color: #fff;
        padding: 10px;
    }
      
    #n-div #topNav1.nav-pills > div {
        float: none;
        clear: none;
        background: #00bcf2;
        cursor: pointer;
        margin: 0 !important; 
        border: 1px dashed transparent;
        border-top: 0px;
    }

    #n-div #topNav1 .menu-text {
        font-size: 13px;
    }
    #n-div #topNav1 .title_category .dropdownIcon {
        margin-left: 10px;
    }
    #n-div #topNav1 .subMenuWrapper .title_category {
        color: #fff;
        font-size: 13px;
        padding: 0;
        margin: 0;
        border: 0;
        text-decoration: none;
        display: block;
    }
    #n-div #topNav1 .subMenuWrapper .title_category .submenuItem {
        padding: 10px;
        border-top: 1px solid #fff;
        cursor: pointer;
        width: 100%;
        text-align: left;
        background: transparent;
        border-bottom: 0px;
        border-left: 0px;
        border-right: 0px;
    }
}

@media only screen and (max-width: 1083px) and (min-width: 768px) {
    #n-div .n-container {
        padding: 0 22px;
    }
}

@media (min-width: 1200px) {
    #n-div .visiblein-md.visiblein-lg {
        display: block !important;
    }

    #n-div .visiblein-sm, #n-div .visiblein-xs {
        display: none !important;
    }
}
#mainTitle {
    display: none;
}

#mainTitleMobile {
    display:block;
}
@media only screen and (min-width: 991px) {
    #mainTitle {
        display: block;
    }

    #mainTitleMobile {
        display: none;
    }
}

.m-sitebanner-wrapper { margin: 0 auto; padding: 0; max-width: calc(1600px + 10%); }
.m-sitebanner-wrapper:before, .m-sitebanner-wrapper:after { display: table; content: " "; }
.m-sitebanner-wrapper:after { clear: both; }
a.m-sitebanner {
    display: block;
    padding: 12px 36px;
    text-align: center;
    font-size: 13px;
    color: #fff !important;
    background: #0067b8;
}
.m-sitebanner-glyph:after {
    display: inline-block;
    position: relative;
   right: 0;
    margin-top: 5px;
    margin-left: 3px;
    vertical-align: top;
    content: "\E76C";
    font-family: "MWF-MDL2";
    font-size: 11px;
    text-decoration: none;
    transition: all 200ms ease-in-out;
}
.m-sitebanner-glyph:hover, 
.m-sitebanner-glyph:focus {
    outline: 1px dashed #000 !important;
    margin: 1px;
    padding: 11px 35px;
    text-decoration: underline;
}
a.m-sitebanner.x-hidden-focus:focus { outline-color: #000 !important; }
.m-sitebanner-glyph:hover:after { right: -4px; }
.m-sitebanner-glyph * { display: inline; }

.c-content-placement > h3 picture, .m-content-placement-item > h3 picture {
    display: block;
    position: relative;
    overflow: hidden;
}
.c-content-placement > h3 picture img, .m-content-placement-item > h3 picture img {
    position: relative;
    width: 100%;
    height: auto;
}

#news .m-area-heading {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap; /* added line */
}

#ev-timestamp { display:none; }

.c-content-placement .c-call-to-action:focus:not(.x-hidden-focus), .m-content-placement-item .c-call-to-action:focus:not(.x-hidden-focus) {
    background: content-box rgba(0,103,184,0.2);
    background-color: rgba(0, 103, 184, 0.2);
}